function shoucang(sTitle,sURL) 
{ 
try 
{ 
window.external.addFavorite(sURL, sTitle); 
} 
catch (e) 
{ 
try 
{ 
window.sidebar.addPanel(sTitle, sURL, ""); 
} 
catch (e) 
{ 
alert("加入收藏失败，请使用Ctrl+D进行添加"); 
} 
} 
}


document.writeln('<div  id="footer"  class="w100per clearfix"><!-- footer -->');

document.writeln('<dl class="footer_dl" style="width:660px;">');


document.writeln('			<dt  id="_span_jiucuo"  style="padding-top:25px;"><script id="_jiucuo_" sitecode="bm04000007" src="http://pucha.kaipuyun.cn/exposure/jiucuo.js"></script></dt>');

document.writeln('			<dt ><script type="text/javascript">document.write(unescape("%3Cspan id=\'_ideConac\' %3E%3C/span%3E%3Cscript src=\'http://dcs.conac.cn/js/33/000/0000/60414913/CA330000000604149130001.js\' type=\'text/javascript\'%3E%3C/script%3E"));</script></dt>');

//document.writeln('	<dt style="width:auto"><div style=" position: absolute; top:25px ;right:85px"><script id="_jiucuo_" sitecode="bm04000007" src="http://pucha.kaipuyun.cn/exposure/jiucuo.js"></script></div><div style="position: absolute;top:15px ;right:0"><script type="text/javascript">document.write(unescape("%3Cspan id=\'_ideConac\' %3E%3C/span%3E%3Cscript src=\'http://dcs.conac.cn/js/33/000/0000/60414913/CA330000000604149130001.js\' type=\'text/javascript\'%3E%3C/script%3E"));</script></div></dt>');

document.writeln('			<dd>');

document.writeln('			<div class="footer_link">');

document.writeln('				<a href="http://www.ndrc.gov.cn/jsfb/wzdt/" target="_blank">网站地图</a>&nbsp;&nbsp;|&nbsp;&nbsp;<a href="../../lxwm/">联系我们</a>&nbsp;&nbsp;|&nbsp;&nbsp;<a href="javascript:void(0)" onclick="shoucang(\'国家发展和改革委员会\',\'http://www.ndrc.gov.cn\')">加入收藏</a>&nbsp;&nbsp;<!--|&nbsp;&nbsp;<a href="http://www.ndrc.gov.cn/fgwSearch/articleAnalysis.jsp" target="_blank">访问分析</a>&nbsp;&nbsp;-->');
document.writeln('			</div>');

document.writeln('			<div class="infotx">');
document.writeln('				主办单位：中华人民共和国国家发展和改革委员会<br>');
document.writeln('				网站标识码：bm04000007&nbsp;京ICP备05052393号&nbsp;<img src="http://www.ndrc.gov.cn/images/guobiao01.png" width:14 height:14 /> 京公网安备11010202000002号<br>');
document.writeln('				技术支持：国家信息中心&nbsp;&nbsp;中国经济信息网<br>');
document.writeln('				国家发展和改革委员会&nbsp;&nbsp;版权所有，如需转载，请注明来源');
document.writeln('			</div></dd></dl>');


document.writeln('	</div>');
document.writeln('	<!-- /footer -->');

//document.write('<script type="text/javascript" src="http://static.gridsumdissector.com/js/Clients/GWD-800716-9DC551/gs.js"></script>');
document.write('<script language="JavaScript">var _trackDataType = "web";var _trackData = _trackData || [];</script>');
document.write('<script type="text/javascript" charset="utf-8" id="kpyfx_js_id_10005970" src="//fxsjcj.kaipuyun.cn/count/10005970/10005970.js"></script>');

function commitPage() {
	var newWin = window.open('/fgwSearch/commentPage.jsp','','width=500,height=400');
}

if ($("#dSource").length > 0) {

   if ($('#dSourceText').text() == null || $('#dSourceText').text() == '')
   {
      $('#dSource').css('display','none');
    }	

}



  var a= document.getElementsByTagName("a");
        for(var i=0; i<a.length ;i++){
            if(a[i].href == window.location.href+'#'){
             a[i].href="javascript:;"   
         a[i].removeAttribute("target");   
         a[i].style["text-decoration"]="none";
            }
        }